
.col3 #CentralPart .ObsahStrankyElements:has(#About), .Container #CentralPart:has(#About) {max-width: none; width: 100%;}
.Container #CentralPart:has(#About) {padding-left: 0; padding-right: 0;}

#About .Part, #About .TrioPart, #About .DuoPart, #About .TopImg {max-width: 1440px; margin-left: auto; margin-right: auto;}

#About .TopImg {position: relative;}
#About .TopImg .Heading {position: absolute; top: 50%; transform: translateY(-50%); text-align: center; font-size: 48px; color: white; width: 100%;}

#About .Part {padding: 70px 30px 60px 30px; display: grid; grid-template-columns: 1fr 1fr; gap: 30px; align-items: center;}
#About .Part .Image img {object-position: center; object-fit: contain; width: 100%; height: 100%;}
#About .Part .Text > * {max-width: 80%; margin-left: auto !important; margin-right: auto !important;}
#About .GrayBlock {background: #f3f1ee;}
#About .GrayBlock .Part {padding-top: 0; padding-bottom: 0;}
#About .TrioPart {padding: 148px 30px; display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 20px;}
#About .TrioPart .Item {padding: 0 93px;}
#About .DuoPart {padding: 148px 30px; display: grid; grid-template-columns: 1fr 1fr; gap: 20px;}
#About .DuoPart .Item {padding: 0 93px;}

#About h1 {font-size: 36px; margin: 0 0 10px 0; font-weight: 300; letter-spacing: 0; float: none !important;}
#About h2 {font-size: 32px; margin: 0 0 10px 0; text-transform: none; letter-spacing: 0;}
#About .Icon {margin-bottom: 10px;}
#About p {font-weight: normal;}

body:has(#About) .poukazMooyyy {max-width: 1200px; margin-left: auto; margin-right: auto;}

@media (min-width: 1024px) {
	body:has(#About) .Container #Header {box-sizing: content-box;}
	body:has(#About) .Container #Header::before {content: ''; position: absolute; left: -1000000px; right: -100000000px; top: 0; bottom: 0; background: white; z-index: -1;}
}

@media(max-width: 1260px) {
	#About .TrioPart, #About .DuoPart {gap: 40px;}
	#About .TrioPart .Item, #About .DuoPart .Item {padding-left: 0px; padding-right: 0px;}
	#About .Part {padding-top: 0; padding-bottom: 0;}
	#About .Part .Text:first-child > * {margin-left: 0 !important;}
	#About .Part .Text:last-child > * {margin-right: 0 !important;}
}
@media(max-width: 1180px) {
	#About .Part .Text > * {max-width: 100%;}
}
@media(max-width: 1024px) {
	#About .Part, #About .GrayBlock .Part {padding-top: 35px; padding-bottom: 35px;}
}
@media (max-width: 800px) {
	#About .Part {grid-template-columns: 1fr; max-width: 550px; gap: 15px;}
	#About .Part .Text {order: 1;}
	#About .Part .Image {order: 2;}

	#About .TrioPart, #About .DuoPart {grid-template-columns: 1fr; max-width: 550px; gap: 15px;}
}
@media (max-width: 600px) {
	#About .Part, #About .TrioPart, #About .DuoPart {padding-left: 15px; padding-right: 15px; padding-top: 35px; padding-bottom: 35px;}
	#About .Part .Image {margin-left: -15px; width: calc(100% + 30px);}
	#About .GrayBlock {margin-bottom: 35px;}
}